<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/family.css?t=1561712925"/>
	<style type="text/css">
		body{
			background: #FFF;
		}
	</style>
    <title>{:lang("APPLICATION_PROGRESS")}</title>
</head>
<body>
	<div class="sign_ok">
		<div class="speed">
			<div class="speed_thumb"><img src="__STATIC__/appapi/images/family/sign_ok.png"></div>
			<div class="speed_title">{:lang("YOUR_APPLICATION_TO_CANCEL_THE_CONTRACT_HAS_BEEN_APPROVED")}</div>
			<div class="speed_tips2">
				{:lang("YOU_CAN_INITIATE_CREATING_A_FAMILY_OR_APPLY_TO_JOIN_OTHER_FAMILIES")}
			</div>
		</div>
		<!-- <a class="reset button_default1" href="/appapi/Family/index?uid={$uid}&token={$token}">进入家族中心</a> -->
		<a class="reset button_default1 enter_family_index" href="javascript:void(0)">{:lang("ENTER_THE_FAMILY_CENTER")}</a>
	</div>
    <include file="appapi@footer"/>
    <script src="__STATIC__/appapi/js/family.js?t=1617867688"></script>
</body>
</html>